Libyen: Gaddafis högra hand Abdessalem Jalloud flyr till Italien 
Nyheter från Libyen regnar över världen i takt med att stad efter stad tas av rebellerna. 
En stor nyhet var att Abdessalem Jalloud, Libyens förre number two lämnade landet och åkte till Italien på ett maltesiskt plan via Tunisien. 
Detta bekräftas av en högt uppsatt tjänsteman i den tunisiska regeringen. 
Många ser Jallouds avhopp som ett gått tecken som förebådar slutet för Gaddafi. 
Många har dock inte glömt bort att förmedla via sociala medier att Jalloud fortfarande är en av den libyska regimens brottslingar och borde ställas inför rätta. 
Ett fåtal har välkomnat hans avhopp och sagt att han tidigare försökt opponera sig mot Gaddafi. 
Här kommer fler Twitter-konversationer: 
Den palestinska Twitter-användaren Nour (@nourj48) skrev: 

Det här inlägget är en del av vår specialbevakning Egypt Revolution 2011 (Demonstrationerna i Egypten 2011). 
Efter att ha sett den enorma inverkan sociala medier haft på demonstrationerna i Egypten, bestämde sig den egyptiske Twitter- och blogganvändaren Mahmoud Salem (@SandMonkey) för att sammarbeta med lokala ideella organisationer. Syftet var att hjälpa dem samla in pengar, genom att utnyttja Twitters inflytande, för att kunna erbjuda grundläggande samhällstjänster i ett utarmat bostadsområde i Kairo. 
Ezbet Khairalla är ett av de största oplanerade bostadsområdena i Kairo, med ett invånarantal på nära 650,000. 
Det är ett område som spretar ut sig över cirka 12 kvadratkilometers klippig högslätt i Kairos södra del. 
Trots att Ezbet Khairalla befinner sig inom Kairos stadsgräns saknas de flesta grundläggande samhällstjänster; inte bara avloppsunderhåll och sopphämtning, men fullvärdig utbildning, sjukvård och socialtjänster. 
Följdaktligen betraktas detta tätbebodda område som bördig jord för brottslighet och socialt missnöje. 
Tweeps besökte ett dagis i Ezbet Khairallah, Kairo. 
Foto: @pakinamamer (30:e juli, 2011) 
Foto från gata i Ezbet Khairallah taget av @pakinamamer på Yfrog 
För att hjälpa till med att förbättra livskvaliteten för invånarna i Ezbet Khairalla började Khair Wa Baraka (Peace and Plenty på engelska), en organisation som grundades 2004, arbeta med utbildnings-, sjukvårds- och miljöprogram. 
Detta särskilt efter att deras efterforskningar fann att det problem som bostadsområdet ansåg som viktigast att ta itu med var solitt och flytande avfall (avlopp). 
Med Twitters hjälp samlade Peace and Plenty in 2 miljoner egyptiska pund (2,400,000 svenska kronor) och gjorde på köpet allmänheten medveten om bostadsområdet. 
Salem kallade initiativet "tweetback" (@tweetbackevent) och det hängde på 20 inflytelserika Twitter-användares sociala kapital, vilka sammanlagt har runt en kvarts miljon "followers". 
Var och en av användarna samlade in pengar från donatorer, och i gengäld fick de företag som bidragit till insamlingen reklam spridd bland dessa "followers". 
De skapade också ett surr runt initiativet och förklarade för människor hur de själva kan hjälpa till. 
Twittrar från Tweetback-eventet. 
Foto: Rania Helmy, en medorganisatör. 
Peace and Plenty höll en insamling den 26:e juli, 2011 på Marriott Hotel i Kairo där de tillkännagav att 1,349,000 EGP (1,615,000 SEK) redan blivit insamlade. 
De närvarande Twitter-användarna twittrade också om varje donator och hur mycket de gav, antingen det var ett dryckesföretag, en mobiloperatör, eller t.o.m. donatorer som vägrade avslöja sin identitet. 
De tog också fram ett kortnummer för folk att ringa om de ville donera 3 EGP (3 kr och 50 öre), och återigen nyttjades Twitter för att sprida informationen. 
Tweetback-organisatörerna anser att detta bara är ett initialt steg, och som Salem skrev i sin blogg, "Fler av dessa initiativ kommer bara tas om ni visar stöd för detta första, vilket i kraft av sin timing, och nymodighet, är i desperat behov av er sponsring." 
Peace and Plenty kallade Ezbet Khairalla en prototyp av ett "oplanerat område" i behov av utveckling. 
Måhända ser vi snart fler initiativ för att också hjälpa andra oplanerad områden. 
Det här inlägget är en del av vår specialbevakning Egypt Revolution 2011 (Demonstrationerna i Egypten 2011). 

Afrikanska kvinnor strävar efter att bli statsöverhuvuden 
Ellen Johnson-Sirleaf banade väg år 2006 när hon valdes till Liberias president och blev den första afrikanska kvinnan att nå denna högsta post. 
Sen dess har flera afrikanska kvinnor beslutat sig för att ställa upp i presidentval, senast i Benin, Kamerun, Ghana, Guinea, Demokratiska republiken Kongo och Niger. 
Kampanjernas resultat har hitintills varierat i framgång och få av dem förväntas än så länge följa i Johnson-Sirleafs fotspår. 
Ändå har många afrikanska länder val planerade för 2011-12 och det växande antalet kvinnliga kandidater är otvivelaktigt ett steg i rätt riktning för en kontinent vars politiska system ännu stöter på problem när det kommer till rättvis representation av minoriteter. 
Clarisse Juompan-Yakam skrev en djupgående artikel i ämnet, där hon påpekar att kandidaterna delar många liknande egenskaper: de är ofta välutbildade, ihärdiga politiker som till en början involverade sig i den offentliga debatten genom medborgarrättsaktivism. 
Niger 
Juompan-Yakam skriver att Mariama Bayard Gamatié, som nyligen förlorade i Nigers presidentval, var besviken över den bristande mediabevakning hennes kampanj fick : 

Arabvärlden minns den 11 september 
Denna artikel ingår i vår artikelserie Globala stämmor ser tillbaka på den 11 september. 
Hela världen stannade upp för att minnas de fasanfulla dåden för tio år sedan, då al-Qaida flög fyra passagerarplan in i byggnader i USA. 
Twitter-användare runtom i arabvärlden hedrade de 3 000 människor som dog den 11 september. 
Den saudiarabiske serietecknaren Malek Nejer menar att det som hände den 11 september var ett fruktansvärt brott, oavsett vem som bär ansvaret. @Nejer: Den 11 september är ett fruktansvärt brott, vare sig det utfördes av muslimer, judar eller rymdvarelser 
9-11 Tribute in Lights, New York 2010 © Kamau Akabueze on Flickr (used with permission) 
Från Dubai i Förenade arabemiraten kommer följande kommentar från AbstruseArif : 
Denna artikel ingår i vår artikelserie Globala stämmor ser tillbaka på den 11 september. 

Barnarbetare i Bolivia organiserar sig 
I Bolivia där många är medlemmar i olika fackförbund har ännu en grupp organiserat sig: barn. 
Som en del av en artikelserie (Ground Shifters: Stories of Women Changing Unseen Worlds) har Jean-Friedman Rudovsky skrivit om barnarbete i Bolivia: 

Libyen: Firar då Gaddafi bekräftas död 
Detta är en artikel från vår specialbevakning av Revolten i Libyen 2011. 
Muammar Al Gaddafi, Libyens starke man, är äntligen död. 
Efter hundratusentals tweets och gissningar mellan nyheter om att han har blivit fångar, skadad, dödad eller alla tre tillsammans så har vi äntligen fått bekräftelse från det nationella övergångsrådet (hädanefter kallat NÖ) i Libyen att han verkligen är död. 
Både Sultan Al Qassemi, från den Förenade Arabemiraten, och Andy Carvin från NPR skämtar: 
Detta är en artikel från vår specialbevakning av Revolten i Libyen 2011. 

Nederländerna: En högtidssäsong med festligheter, dräkter... och rasism? 
Zwarte Pieter i Haag, Nederländerna i november 2010 av Gerard Stolk (CC-BY-NC) 
Under vintersäsongen i Nederländerna och Belgien hålls Sinterklaas (Sankt Nikolaus) sällskap av sin medhjälpare Zwarte Piet (Svarte Petter) under en årlig fest som firas på kvällen den 5:e december eller på morgonen den 6:e december med godis och presenter åt alla snälla barn. 
Under senare år har Zwarte Piets roll blivit en del av en återkommande debatt i Nederländerna då vissa medborgare tycker att högtidsdräkter med svartmålade ansikten är stötande. 
Enligt historien är Sankt Nikolaus medhjälpare morer som hjälper honom att bära presenterna, som tagits med åt barnen, när han ankommer från Spanien via båt. 
Traditionen är fortfarande populär, dock har vissa känt sig manade att protestera mot vad de anser vara rasistiskt bildspråk. 
Den 12:e november arresterades en demonstrant som hade en t-shirt med texten ‘Zwarte Piet is racisme’ ('Svarte Petter är racism') i Dordrecht mitt ibland anklagelser om polisbrutalitet . 
T-shirtkampanjen har en egen Tumblrblogg med foton, samt en Facebooksida med fler än 800 anhängare. 
Bloggaren hos Stuff Dutch People Like ('Saker som holländare gillar') skrev under 2010 om Zwarte Piets tradition: 

Egypten: Landet röstar 
Denna artikeln är en del av våran specialserie Valet i Egyptien 2011. 
Egyptier röstade i parlamentsvalen den 28:e och 29:e november och trots fordringar om en bojkott verkar de flesta ha valt att delta. 
Det är inte hela Egypten som röstar på dessa datumen; valen är förskjutna i tre etapper, och varje etapp täcker nio provinser. 
Den första etappen inkluderar städerna Kairo och Alexandria. 
Vissa väljer att inte rösta av princip, som till exempel bloggaren och journalisten Sarah Carr som skriver: 
Denna artikeln är en del av våran specialserie Valet i Egyptien 2011. 

Denna artikeln är en del av vår specialserie Den egyptiska revolutionen 2011. 
Islamister är på uppgång i Egypten efter revolution och oron över religiöst förtryck växer bland ungdomar, minoriteter och kvinnor. 
En grupp av egyptiska kvinnor startade nyligen en arabisk sida på Facebook som kallas "Ekande skrik" och påpekar att sexism i deras samhälle samt förtryck kan komma att uppstå då islamister förväntas bli makthavande. 
Gruppen har även startat en händelse som kallas "Att bära hijab för gemenskap med kvinnor" som har följande beskrivning: De säger att slöjan (Hijab) handlar om personlig frihet och inte är ett tecken på att förslava kvinnor som ses som sexobjekt, en handelsvara, en Awrah, men ändå görs hånfulla hänvisanden till hijaber angående "män som bär hijaber" för att förolämpa deras manlighet. 
Därför borde de som vill att kvinnor ska bära hijab inte attackera män om de väljer att bära hijab. 
Gruppen lade upp flera bilder på eventsidan på män som bär hijab, en av dem togs från kampanjen som lanserades av iranier för två år sedan, för att stödja en manlig student som arresterades för att ha klätt sig som en kvinna för att fly Tehran, enligt vad myndigheterna hävdade. 
Tunisiska nätmedborgare har även deltagit i evenemanget och har kommenterad med skratt på händelsens vägg, lämnat sarkastiska kommentarer mot Ennahda-partiet som fick majoritet i Tunisiens konstituerande val förra månaden, och dess ledare Rached Ghannouchi. 
Abdelhadi Ben Seghir kommenterade på händelsen med kritik mot Ghannouchi: 
Denna artikeln är en del av vår specialserie Den egyptiska revolutionen 2011. 

Syrien: Frige Razan Ghazzawi 
This post is part of our special coverage Syria Protests 2011. 
Syriska myndigheter arresterade idag bloggaren Razan Ghazzawi vid den syrisk-jordanska gränsen. 
Ghazzawi, som arresterades vid den syrisk-jordanska gränsen, var på väg till Amman för att delta i en workshop om pressfrihet i arabvärlden. 
Hennes arrestering har väckt kritik och ilska från bloggare och aktivister runt hela världen, som har krävt att hon omedelbart friges. 
Ghazzawi är en amerikanskfödd syrisk bloggare och flitig Twittrare, som har bidragit till både Global Voices Online och Global Voices Advocacy. 
Hon är också en av få bloggare i Syrien, som skriver under eget namn och värnar om rättigheterna för de bloggare och aktivister som arresterats av den syriska regimen, liksom rättigheter för homosexuella och minoriteter. 
Hennes sista post, från den 1 december, firar frigivningen av den syriske bloggaren Hussein Ghrer, som hölls av syriska myndigheter i 37 dagar. 
Hon bloggar: 
Hussein kommer att vara hemma ikväll, där han kommer att hålla om sin fru hårt, och aldrig mer släppa taget om sina två älskade söner igen. 
Allt kommer att ordna sig, och allt kommer att vara över väldigt snart. 
Ironin förloras inte av de nätmedborgare som alarmerade om hennes arrest på sociala medieplattformar. 
Syriske Razan Saffour tweetar: 
@RazanSpeaks: Razan Ghazzawi brukade väcka uppmärksamhet kring fängslade, skriva om dem och stödja dem. 
Nu har hon blivit en av dem. #FreeRazan #Syria 
och tillägger: 
@RazanSpeaks: Tankar och känslor är med dig @RedRazan. 
En av de modigaste människor jag har lärt känna på twitter. #FreeRazan #Syria 
Landsmannen Sasa noterar: 
@syrianews: Nästan varje tweet på min timeline innehåller nu #FreeRazan. 
Hör ni oss syrisk polis? #FREERAZAN 
Och Global Voices-kollegan syriern Anas Qtiesh minns: 
@anasqtiesh: Razan introducerade mig till det underbara @globalvoices teamet och hon är orsaken till att jag började som en översättarskribent. #FreeRazan 
Syriern Shakeen Al Jabri vädrar sitt missnöje med Arabförbundet: 
@LeShaque: Hallå Arabförbundet. 
Hur fungerar er oöverlagda strategi? 
Tror ni fortfarande att Bashar kommer reformera? #Syria #FreeRazan 
Medan Chanad Bahraini beklagar sig: 
@chanadbh: .@RedRazan, @alaa och @abdulemam var alla på det första arabiska bloggarmötet i Libanon 2008. 
Idag är de fängslade eller gömmer sig. #FreeRazan 
Den egyptiske veteranbloggaren Alaa Abdel Fattah hålls i Egypten på fabricerade anklagelser och den bahreinske bloggaren Ali Abduleman har hållit sig gömd i Bahrein, där även han möts av anklagelser relaterade till sin bloggaktivism. 
Båda är pionjärbloggare i sina länder. 
Samtidigt tar pålitliga vänner hand om hennes Twitter- och Gmail-konton liksom hennes blogg. 
Hennes Facebook-konto har också avaktiverats av vänner. 
Ett färskt tweet från hennes konto lyder: 
This post is part of our special coverage Syria Protests 2011. 

Global Voices: Ge en gåva 
2011 har varit ett år utöver det vanliga för informationsinnehåll online. 
Global Voices har varit där medan revolutioner ägde rum, diktaturer föll och nätverkseffekter spred sig i vågrörelser genom våra medarbetares städer och hemtrakter där de rapporterar från runt om i världen. 
För att fira vad som har varit ett oerhört spännande år för oss, har vi tillsammans med våra vänner på Morningside Analytics skapat en affisch i begränsad upplaga som frammanar en klar bild av "observanta grupper" av bloggare som länkar till Global Voices och citerar liknande informationsinnehåll online. 
Den därav följande bilden framställer omfattningen av gemenskapen för GlobalVoices och förvandlar det till ett konstverk som bevarar minnet av ett viktigt år i medborgarmedias historia och inflytande. 
Affischen finns att få för alla som skänker 25 $US eller mer. 
Beställ din i dag via denna länk . 
Vi kommer att skicka ut affischer i januari 2012. 
Även om du inte vill ha en affisch, vill vi gärna ha din hjälp. 
Vanliga gåvor är avdragsgilla i USA, och kan göras via vår sida för Gåvor . 
Och se även till att du delar denna post på dina nätverk! 
Global Voices är en volontärgrupp på nätet med över 500 skribenter, översättare och digitala medieaktivister som ger dig nyhetsstoff och samtal berättade från runt om i världen. 
Titta på vår nya video som sätter strålkastarljuset på bilder och citat från några av våra anhängare: 
Global Voices befinner sig mitt i ett verkligt världsomspännande samtal, och din medverkan hjälper till att hålla oss där. 
Tack! 

Syrien: "Revolution + blod - olja = veto" 
Nätmedborgare är fortfarande ursinniga över lördagens dubbla veto från Peking och Moskva mot resolutionsförslaget i FN:s säkerhetsråd för att nå ett slut på elva månaders våld i Syrien. 
Iyad El Baghdadi säger i sitt tweet att denna brist på handling från FN:s sida helt undergräver organisationens legitimitet i arabiska ögon : 
@iyad_elbaghdadi: I det arabiska sinnet raserar vetot även helt idén att UNSC har någon legitimitet eller ens är till någon nytta. #Syria 
Syriska aktivisten Alexander Page noterar att : 
@AlexanderPageSY: Kinas veto i UNSC innebär att ytterligare tusentals ur Syriens oskyldiga civilbefolkning kommer att dö #BoycottChina4Syria #BoycottChina 
Och palestiniern Dima Khatib jämför reaktionen på de pågående massakrerna i Syrien med de i Gaddafis Libyen : 
@blakehounshell: På ett sätt kan man säga att det rysk-kinesiska vetot fritar Väst från ansvaret för Syrien. 
Brist på vilja att ingripa. 
Syrian Revolution noterar : 
@RevolutionSyria: Allt vetot åstadkommer är tillstånd för Syrien att döda fler människor 
Syriska barn fördömer vetot. 
Foto från Facebook-gruppen Syrian Days of Rage 
Och den syriske bloggaren Razan Ghazzawi drar slutsatsen: 

Makedonien: Fredsmarch planerad till lördagen den 17 mars 
Människorna i det multietniska Makedonien organiserar en fredsmarsch nu på lördag för att uttrycka sin oro över att de senaste hatbrotten kommer att leda till inbördeskrig. 
Marschen är planerad till lördagen den 17 mars, 2012, kl 14 i stadsparken i Skopje och meddelandet sprids via detta Facebook-evenemang , Tweetvite-evenemang , Twitterkontot Zaedno za mir ("Tillsammans för fred") samt hashtaggarna #PEACEmk, #ZaednoZaMir, #zzm or #marshnamirot . 
Initiativet har organiserats av aktivister och ca 50 civila samhällsorganisationer, med engagemang ifrån artister och mediapersonligheter ifrån samtliga lokala etniska grupper, som inte vill se en upprepning av konflikten 2001. 
De säger: 
"Tillsammans för fred"-affisch. 
Symbolen med överlappande ordballonger sprids också som profilbild på Facebook. 
Vi står: 
FÖR Fred! 
FÖR Att leva tillsammans istället för sida vid sida! 
FÖR Att lindra spänningar! 
FÖR Alla människors bästa! 
FÖR Vänskap! 
FÖR Ett samhälle utan våld! 
Utan fördomar och manipulering! 
Vi välkomnar all de som strävar för att minska spänningarna och öka kunskapen om hur vi kan leva tillsammans! 
Detta är en fråga om medborgerlig och mänsklig medvetenhet. 
Låt oss så kärlekens frö. 
Vi vill och vi kan! 
Allt detta åtföljdes av partisk skildring i media, inklusive öppen hatpropaganda inom de flesta etniskt/lingvistiskt uppdelade kommersiella media som förblev verksamma . 
Försämringen av säkerhetsläget i Makedonien började sent i januari och föregicks av länge pågående försök till nationalistisk mobilisering, anstiftade av de ledande etniska makedonska och etniska albanska partierna inom sina "egna" etniska grupper, samt en juridisk "tradition" av straffrihet för eller överseende med förövare av vad som i själva verket är hatbrott. 
(Konceptet "hatbrott" existerar inte som sådant inom det makedonska rättssystemet, även om det är ett brott att uppvigla till etniskt eller rasistiskt hat.) 
Initiativets deltagare har uttryckt sitt engagemang för att leva tillsammans med sina likar från olika etniska grupper genom att översätta uppmaningen och även producera en mängd andra verk. 

Mali: Folket bestört av plötslig militärkupp 
Avhoppade soldater har meddelat att de griper makten på Mali , efter att de tagit över den statliga televisionsbyggnaden och presidentpalatset. 
De hävdar att president Amadou Toumani Tourés regering misslyckats med att ge deras trupper tillräckligt stöd under en allt våldsammare kamp mot tuaregrebeller i landets norra delar , som hotar att bryta sig ut ur Mali. 
Många medborgare är förbryllade över varför en kupp iscensatts strax före ett redan planerat val den 29 april 2012 och det finns många teorier. 
Ledaren av kuppen på Mali, Capitaine Sanogo, via @Youngmalian 
Capitaine Sanogo är ledare av den nya Nationella Kommittén för Återupprättande av Demokratin och Staten (CNRDR), som säger att de kommer att styra övergången fram till valet i april. 
En talesman för kommittén, Lieutenant Kanoré, sa att även om de har upplöst de befintliga institutionerna har de ingen avsikt att behålla makten. 
Strider mellan de som stöder kuppen och de som förblir lojala till president Touré försätter. 
Några politiker och högt uppsatta officerare rapporteras ha arresterats i Bamako, landets huvudstad. 
Malis medborgare är chockade över händelserna. 
Nedan följer några av reaktionerna på de beväpnade myteristernas maktövertagande : 
@ibiriti: demokrati handlar inte bara om vanliga politiska val som ersätter en inkompetent bunt med en annan. 
Den måste ge resultat. @philinthe: Banker + stängda bensinmackar i #Bamako #Mali. 
Pratar med taxichaufförer som dubblerat sin avgift. 
Sotrama fortfarande 100-150CFA 
@temite: Vad som än händer kommer förloraren ofrånkomligen att bli samförståndet, broderskapet mellan folk och kulturer #Mali 
Konspirationsteorier frodas om varför en kupp iscensatts bara veckorna före ett planerat val : 

Kina: Dissidenten och konstnären Ai Weiwei sätter sig själv under webbövervakning 
Den framstående kinesiske konstnären Ai Weiwei har installerat fyra webbkameror som sänder live i sitt hem i Peking, som en symbolisk protest mot polisens dygnet-runt-övervakning av honom. 
Förra året, den 3 april , arresterades Ai Weiwei på Pekings flygplats under förevändningen att ha var "ett hot mot den nationella säkerheten". 
Polisaktionen troddes vara del av krafttagen mot den kinesiska "jasminrevolutionen" (en online-rörelse, som gick ut med en uppmaning till folk att demonstrera för politiska reformer i större kinesiska städer), inspirerad av "den arabiska våren". 
Ai hölls i 81 dagar på hemlig plats och förhördes över 50 gånger anklagad för att ha uppmanat till uppror mot staten, för skattesmitning, distribution av oanständiga och obscena foton, bigami, olaglig pengaväxel, mm. 
Han har stått under skyddstillsyn sedan den 22 juni 2011. 
Sedan dess har han varit under konstant övervakning av polisen. 
Åtminstone 15 kameror finns placerade utanför hans hus. 
Ais egna webbkameror är placerade parallellt med hans datorskärm och nära taket för att visa hans skrivbord, inneslutna trädgård och sovrum. 
Nedan syns ett skärmsläpp från den 3 april som visar Ai när han sover: 
Ais webbkamera i sovrummet 
Som en del av Ai Weiweis konstnärliga aktivistverksamhet med anledningen av årsdagen för hans försvinnande intervjuade Ais vän Liu Xiaoyuan, advokat med inriktning på mänskliga rättigheter, Ai on Twitter: 
I mitt liv finns det så mycket övervakning och uppsikt: min telefon, min dator. 
Vårt kontor har genomsökts. 
Jag har kroppsvisiterats, varje dag följer någon efter mig, det sitter övervakningskameror framför mitt hus. 
Så jag tänkte att varför sätter jag inte några härinne så att människor kan se allt jag gör. 
Jag kan göra just det och jag hoppas att motparten också kan visa lite öppenhet. 
Denna artikel har skrivits tillsammans med Oiwan Lam . 

Sydostasiens trehjulingar 
Tuktuk, Beca, Kuliglig, Trishaw, Pedicab, Becak, Tricycle. 
Dessa är alla namn på de berömda trehjuligar som vanliga i Sydostasien. 
De ses ofta på gatorna i många städer, men myndigheter försöker sätta stopp för de allmänt förekommande cykel- och motorcykeldrivna taxidroskorna i större genomfarter. 
Tuktuk försedd med när mot väskryckare i Phnom Penh, Kambodja. 
Foto av Casey Nelson 
Ko i Tuktuk i Kampot, Kamdodja. 
Fotot från Tales from an Expat 
Tuktuk med regnskydd. 
Foto från anuradhacs Flickr-sida med tillstånd 
Tuktuk i Thailand. 
Foto från Blue Funnies Flickr-sida med tillstånd 
Tuktuk i Laos. 
Foto från Luluks Flickr-sida med tillstånd 
Kuliglig, motordriven cykeltaxi i Manila. 
Foto från gino.mempins Flickr-sida med tillstånd 
Manilas stadsförvaltning vill få bort Kuligligs från gatorna. 
Foto från Siopao Masters Flickr-sida med tillstånd 
Trehjuling i Dumaguete, Filippinerna. 
Foto av författaren 
Specialkonstruerade trehjulingar för att klara den backiga terrängen i Pagadian, Philippines. 
Foto av författaren 
E-Tuktuks med reservdelar från Thailand kommer snart till Europa. 
I Filippinerna lanserades förra året s.k. 
De använder litiumjonackumulator (Li-jonbatteri)som vanligen finns i bärbara datorer och mobiltelefoner. 
Här nedan syns en E-Trike i Davao City i södra Filippinerna. De främjas för att minska användningen av fossila bränslen: 
Foto av Karlos Manlupig 
Beca eller rickshaw när han reste runt i Penang, Malaysia:Det finns många sätt att se Penang, och ett av de mest intressanta är från cykeltaxi. 
Den är även känd som beca eller rickshaw och är ett pittoreskt transportmedel som forslar passagerare genom gatorna i Penang i en lugn och behaglig takt. 
Handdragna rickshaws har gradvis ersatts av cykelrickshaws (beca på malaysiska) i Malaysia. 
Culeltaxi var allmänt förekommande i städerna ända fram till 1970-talet. 
Sedan dess har den snabba urbaniseringen ökat efterfrågan på mer effektiv kollektivtrafik, och antalet cykeltaxi har minskat. 
Idag finns cykeltaxi i huvudsak som turisktattraktion och det finns ett litet antal i Malacca, Penang, Kelantan och Terengganu. 
Becak i Indonesien. 
Foto från Original Nomads Flickr-sida med tillstånd 
M-Explorer skriver om Pedicab Siantar, en antik motorcykel i staden Siantar i Indonesien. 
Edwin beskriver den indonesiska cykeltaxins unika design. 
Enchanting Eden noterar att Becaks håller på att ersättas av moderna fordon: 
Becaks håller snabbt på att bli alltmer sällsynta då myndigheter över hela öriket förbjuder dem för att de är förlegade och inhumana.De ersätts av motoriserade versioner, liknande Thailands tuktuk. 
Det är ironiskt när man tänker på att medan detta händer i Indonesien, förespråkar resten av världen, i synnerhet de högutvecklade länderna, allt som kan kallas "ett grönt alternativ", och man återinför cykeltaxi i en form eller annan. 

Mexico: Nätmedborgare tar farväl av författaren Carlos Fuentes 
Den 15 maj 2012 förlorade Latinamerika en av sina mest betydande samtida författare. Mexikanske författaren Carlos Fuentes avled i Mexiko City, vid en ålder av 83 år. Den främsta orsaken till hans död var en blödning. 
Fuentes var mest känd för att vara en av författarna i den “latinamerikanska boomen” , och för att skriva en bok minst var tolfte månad. 
Människor från hela världen har uttryckt sitt deltagande över denna sorgliga förlust. 
Bloggaren Juan José Meneu från Blogs La Rioja förklarade varför han gillade Fuentes sätt att skriva så mycket: 
Vila i frid Carlos, min vän. 
I går bluffen om Gabo, men detta är tyvärr sant. 
"Carlos Fuentes dör vid 83 http://t.co/2uQGHgvC via @USATODAY" 
Slutligen ett konto som publicerar citat av argentinska tecknade karaktären Mafalda (@MafaldaQuotes) skrev: 

En deklaration om friheten på Internet 
Som många har märkt har världen nått ett kritiskt ögonblick när det gäller friheten på Internet. 
I många länder runtom i världen skapas nya lagar med syfte att censurera webben, medan risken för bloggare som säger sin mening tycks bli allt större . 
Under det senaste året har organisationer världen runt slagit sig samman som aldrig förr för att kämpa för våra friheter på webben. 
Från kampen mot SOPA och PIPA i USA till de globala ansträngningar som gjorde slut på Anti-Counterfeiting Trade Agreement (ACTA), har vi nått en tidsanda av frihet och öppenhet på Internet. 
Med detta i åtanke gick ett antal grupper nyligen samman för att skapa en Deklaration om friheten på Internet, som Global Voices Advocacy var en av de första att underteckna. 
Till dags dato har Deklarationen skrivits under av över 1300 organisationer och företag, och håller fortfarande på att växa. 
Nedan kan du läsa Deklarationens originaltext. 
Du kan skriva under Deklarationen här; och du kan också engagera dig via en mängd organisationer, inklusive EFF , Free Press , Access och till och med Cheezburger . 
INLEDNING 
Vi tror att ett fritt och öppet Internet kan åstadkomma en bättre värld. 
För att hålla Internet fritt och öppet uppmanar vi samhällen, näringsgrenar och länder att erkänna dessa principer. 
Vi tror att de kommer att bidra till större kreativitet, större uppfinningsrikedom och öppnare samhällen. 
Vi går med i en internationell rörelse för att försvara våra friheter, eftersom vi tror att de är värda att kämpa för. 
Låt oss diskutera dessa principer — gilla eller ogilla dem, debattera dem, översätta dem, göra dem till våra egna och bredda diskussionen inom våra samhällen — på ett sätt som bara kan möjliggöras av Internet. 
Slut dig till oss i kampen att hålla vårt Internet fritt och öppet. 
DEKLARATION 
Vi står för ett fritt och öppet Internet. 
Vi stödjer öppna och deltagarstyrda processer för att skapa Internet-policy och etablera fem grundläggande principer: 
Uttryck: Censurera inte Internet. 
Tillgång: Förespråka universiell tillgång till snabba och ekonomiskt överkomliga nätverk. 
Öppenhet: Se till att Internet förblir ett öppet nätverk där alla har friheten att skapa kontakt, kommunicera, skriva, läsa, se, tala, lyssna, lära, skapa och uppfinna. 
Nyskapande: Skydda friheten att uppfinna och skapa utan tillstånd. 
Blockera inte nya teknologier och straffa inte uppfinnarna för deras användares handlingar. 
Sekretess: Skydda privatlivet och försvara allas rätt till kontroll över hur deras personliga information och enheter används. 

Myanmars unika namnsystem 
När någon från Myanmar avslöjar att han eller hon inte har något efternamn så undrar vanligtvis utlänningar varför. 
Myanmar kan vara ett av väldigt få länder i världen där minst 90 % av invånarna inte har något efternamn. 
Medlemmar av samma familj kan ha helt olika namn och antalet ord i varje namn varierar ofta mycket. 
WhatIsMyanmar skriver om Myanaras unika namnpraxis: 
Men för oss i Myanmar är efternamnet bara ett ord i en engelskspråkig historia. 
Vi har inga efternamn alls. 
Och det finns inte heller plats för en till ruta bredvid kolumnen för Namn på några formulär som ska fyllas i I MYANMAR. 
En försäljare av sockerrörsjuice från Myanmar. 
Foto från Michael Foleys Flickr-sida, med tillstånd 
De förklarar hur människor från Myanmar brukar fylla i formulär som kräver både för- och efternamn: 
Men när vi försöker fylla i formulär online är vi tvungna att fylla i rutan för efternamn då den är obligatorisk. 
Vad skriver vi då? 
Jag brukar fylla i de två första orden i mitt namn som förnamn och det sista ordet som efternamn. 
Bara sådär? 
Nå, vid det här laget kanske du undrar hur många ord varje namn innehåller? 
Mitt kloka svar på det är "det beror på". 
Japp, det beror helt på hur kreativa föräldrarna eller den som namngivit barnet är. 
Twobmad nämner hur svårt det kan vara att hantera burmesiska namn utomlands: 
Jag blir alltid förvirrad när jag ska fylla i namn som för-, mellan- och efternamn. 
Samma sak händer, efter att ha bott utomlands, när vänner som undrar vad de ska kalla mig. 
De blir också förvirrade. 
För när de vill använda mitt förnamn blir det inte på samma sätt som jag har tilltalats i min familj eller i mitt tidigare umgänge. 
De använde mitt förnamn, men det kändes alltid konstigt att bli kallad något som jag aldrig tidigare hade hört. 
Ba Kaung har bloggat om Myanmars namnpraxis som även har astrologisk innebörd: 
Några år senare, när jag hade upplevt olika kuturer runtom i världen, insåg jag att Myanmars namnbruk är ganska unikt. 
Det symboliserar en kombination av en persons specifika dygd och en astrologisk uträkning av vilken veckodag personen föddes på enligt den burmesiska kalendern. 
Han skrev också om beteckningen i det burmesiska språket, som till exempel "U" (uttalas som svenskt "U") i "U Thant". Detta är viktigt för folket i Myanmar, men kan vara väldigt förvirrande för utlänningar. 
Dessutom har den som har ett namn med bara ett ord svårt att ange ett efternamn, eftersom det första ordet, som kan vara "U", "Ma", "Daw" o.s.v. inte är deras namn tekniskt sett: 
Uttryck för respekt är också ytterst viktigt när man anger namnet på en burmes. 
Man kan bli tilltalad med en lämplig hederstitel före namnet beroende på ålder, kön och förhållande till talaren. 
Det anses oartigt att uttala någons namn direkt, utan prefix. 
För att tilltala yngre personer och nära vänner används följande ord före namnet: 
“Ko” för maskulinum. 
“Ma” för femininum och formell form. 
“Maung” används för maskulin formell form. 
För att tilltala äldre personer sätter man följande ord framför namnet: 
“U” eller “Oo” används som maskulin formell form. 
“Daw” används som feminin formell form. 
Eftersom det inte finns några efternamn för Myanmars folk behöver kvinnor inte byta någon del av sitt namn när de gifter sig. 
Mitt tredje projekt har varit att lära mig att korrekt uttala mina kollegors namn. 
Burmesiska namn beror på vilken veckodag en person föddes, och de har ingen del som betecknar familjen. 
Det betyder att kvinnor får behålla hela sitt namn även när de gifter sig – något som mina kvinnliga kollegor verkar vara ganska stolta över! 
Det finns emellertid några etniska grupper i Myanmar som härstammar från Indien och kristna och som enligt sed har efternamn. 
Lionslayer skriver att få människor i Myanmar har efternamn: 
Vissa gillar att ta sin fars namn enligt det brittiska namnsystemet. 
Aung San Suu Kyi är dotter till Aung San och Hayma Nay Win är dotter till Nay Win. 
Detta är dock inte så vanligt. 
Burmeser brukar namnge sina nyfödda enligt astrologi istället för att döpa dem efter någon släkting. 
Vissa etniska grupper i Myanmar har efternamn. 
Vissa muslimer och kristna döps efter sin far eller förfäder. 
Som slutsats drog han att Myanmars regering borde inrätta folkbokföring efter familjer eftersom det är svårt att spåra sitt släktträd: 
Det finns en nackdel med att inte ha något släktträd. 
Det är svårt att spåra någons förfäder i mer än fem generationer. 
Det vore inte något stort problem om Myanmar hade familjebokföring. 
Jag hoppas att regeringen inrättar sådan folkbokföring och upplysning. 
Men vi är inte ensamma på jorden med att inte ha efternamn. 
Jag hörde just att några andra etniska grupper i Asien inte heller har efternamn. 

Saudiarabiska kvinnliga atleter - Från OS in i Twitter-stormen 
Detta inlägg är del av vår specialbevakning Olympiska spelen i London 2012. 
Efter att ha avslutat sitt deltagande i OS har de första och enda kvinnliga saudiska atleterna i Saudiarabiens idrotsshistoria, Sarah Attar och Wojdan Shahrkhani , mött en storm av reaktioner i den saudiska twittersfären. 
Efter att ha kommit sist i kvinnornas 800 meterlopp fick Sarah stora applåder från publiken - och hennes namn trendade på Twitter. 
Inspiration 
Nedan finns exempel på tweets till stöd för båda atleterna, tagna från saudiska Twitter: 
Det är inte vinsten utan deltagandet som är det viktiga #SaraAttar 1:a kvinnliga saudiska atlet att tävla nånsin! #olympicmoments - Twitter-kommentar ifrån @DIAstyle, som delar denna bild på Twitter 
Ali Khadra skriver: 
‏@aykcanvas : Det handlar inte alltid om guld! 
Vad ni gjorde är mycket mer värt. 
Tack #SaraAttar #Wejdan #Wijdan. 
Tack #KSA. 
Hellre sent än aldrig #2012Olympics 
Bader Aljehani kommenterar stolt: 
@BooDzJ : #SaraAttar Vi är mer stolta över dig och Wejdan än någon annan i det saudiska laget! 
Sara Attar är en global trend #SaraAttar, skriver@WordWizard på Twitter. 
Han delar även detta skärmdump 
Och Nada Abu utfärdar ett löfte: 
@NadaAbu : Ni kommer att se mig på skärmen som vinnare en dag. 
Tack för inspirationen #SaraAttar http://twitpic.com/agw7nn 
Ni drog skam över oss! 
Å amdra sidan var en del användare av saudiska Twitter emot de två atleternas deltagande, och lade skulden på deras familjer och myndigheterna för att de tillåtit dem att släpa kungadömets namn och rykte "i smutsen". 
Till dessa kritiker sluter sig Twitter-användaren Faisal Abuthnain, som skriver : Sarah Attar, tror du att dina fans stödjer dig på grund av dina stora prestationer? 
Nej, det är för att du bröt mot ditt samhälles regler, din religions lärosatser, råden från de visa i ditt samhälle och dina hijabregler! 
Allt som fanns att läsa på hennes hashtagg hörde till de tre kategorierna: 1- Rasism mellan regioner 2- Rasism mellan stammar och 3- Sexism 
Dr. 
@mohamdalbarrak:أشد من فعل المنكر أن يدافع الإنسان عنه ويعتبره معروفا ويحاول جاهدا أن يبحث له عن مبررات مثل الذين يدافعون عن #سارة_العطار و #وجدان_شهرخاني Värre än att begå en synd är att prisa den, såsom de som söker försvara Sarah och Wojdan och komma med ursäkter för deras handlingar 
Slutligen påpekar Nourah: 
@noura_aljadaan : Till alla de som skrattar åt #SaraAttar glöm inte att skolorna här inte ger undervisning i idrott till flickor så att ta sig dit är en prestation 
Detta inlägg är del av vår specialbevakning Olympiska spelen i London 2012. 

Iran, Israel: "Inte beredda att dö i ert krig" 
Enligt rubriker i traditionella medier tycks Iran och Israel stå på gränsen till krig. 
Israeliska politiker fortsätter hota med attacker på iranska kärnkraftanläggningar och iranska myndigheter proklamerar sina uråldriga slagord om att Israel "ska utplånas från kartan". 
Men medan krigets röster hörs ifrån båda sidor, gör sig även röster för fred hörda. 
Nyligen demonstrerade israeler för fred i huvudstaden Tel Aviv och använde sig av Internet för att skicka meddelandet "Nej till krig". 
"Så än en gång, högt och tydligt, säger vi NEJ till det här kriget." 
Från Facebook-kampanjen Israel-Loves-Iran. 
Fredens vänner fortsätter att gilla Facebook-sidan som startades den 19 mars, 2012, av israeliska Pushpin Mehina (också känd som Ronny), som berättar för iranier att "israeler älskar er och vill inte bomba ert land" . 
Sidan har för närvarande fler än 70.000 gillanden. 
Samma dag startades den iranska Facebook-sidan 'Från Iran för fred och demokrati', som meddelade israelerna “Vi är era vänner.” 
Båda kampanjerna gick ihop när den iranska sidan återpublicerade följande meddelande från den israeliska Facebook-sidan: 
Vi är miljoner människor som kommer att skadas. 
Kommer att värvas, bli tvungna att kämpa, förlora vår liv, förlora våra närstående. 
Vi föräldrar från Tel Aviv och Teheran blir tvungna att springa med våra barn till skyddsrumoch be om att missilerna missar oss. 
Men de faller på någon, någonstans. 
Krigets röster har blivit högre de senaste dagarna. 
Så än en gång, högt och tydligt, säger vi NEJ till detta krig. 
Vi säger till Irans folk: Vi älskar er. 
På onsdagen den 16 augusti hade mer än 400 människor, inklusive professorer och försvarare av mänskliga rättigheter, skrivit på en namnlista online med en uppmaning till israeliska piloter att vägra bomba Iran. 
Begäran lyder: 
...vi anser att en attack mot Iran är ett stort misstag. Det skulle medföra fruktansvärda risker för den Israeliska staten utan att lösa det primära problemet. Som tidigare nämnts skulle inte ens det bästa stridsplan kunna stoppa det iranska kärnkraftsprogrammet utan endast försena det. 
Ni, Flygvapnets piloter - mer än någon annan – har makten att förhindra denna katastrof. 

Rädda Syriens hotade kulturarv 
Detta inlägg är del av vår specialövervakning Protesterna i Syrien 2011/12. 
Samtidigt som dödssiffrorna stiger begås övergrepp mot Syriens kulturarv. 
Det talas inte mycket om den här frågan varken i vanliga eller sociala medier. 
Visste du förresten att landet har sex platser med på Unescos lista över världsarv? 
Det är de antika städerna Aleppo, Bosra, Damascus, de antika byarna i norra Syrien, Crac des Chevaliers och Qal’at Salah El-Din i Palmyra. 
Dessutom står ytterligare tolv historiska platser på en preliminär lista. 
Sedan den 30 mars 2012 har Unesco vädjat till världen att skydda Syriens monument. 
Irina Bokova, Unescos generaldirektör, sa: 
Detta inlägg är del av vår specialövervakning Protesterna i Syrien 2011/12. 

Jemen: Fotoutställning Jemen genom våra linser 
Den jemenitiska journalisten och bloggaren Afrah Nasser använder sociala media för att samla in pengar för att arrangera en fotoutställning i Stockholm, Sverige. 
Hon planerar att köpa in fotografier av hög klass från jemenitiska fotografer, vars bilder har fångat viktiga ögonblick i Jemens moderna historia och hyra en utställningslokal i Stockholm där hon tänker ställa ut bilderna. 
Afrah skrev på sin Facebook-sida om fotoutställningen som hon har döpt till: "Jemen genom våra linser." 
Om sina försök att samla in pengar skriver hon så här: 
"Det här är ett projekt som jag jobbar på för jemenitiskt konstfotografi. 
Det är en fotoutställning om Jemen av jemenitiska fotografer här i Stockholm. 
Jag använder en webbplats för crowdfunding för att samla in medlen. 
I princip är det DU som kan få det att ske. 
Ingen penninggåva är för liten. 
5 euro kan göra stor skillnad. 
Snälla, stöd utställningen och de jemenitiska fotograferna." 
Syftet är att samla in medel för att arrangera en utställning för att sprida kunskap om Jemen och stödja nya jemenitiska fotografer. 
Afrah vädjar till tittarna att hjälpa henne att förverkliga denna utställning. 
Afrah fortsätter: 
Jag tycker att projektet är viktigt för det skulle belysa infallsvinkklar på Jemen av jemenitiska fotografer som vanligtvis inte får möjlighet att sprida sitt budskap internationellt som de hade velat. 
Dessutom, eftersom Jemen genomgår svåra tider, skulle detta kunna vara ett sätt att stödja dem. 

Tehrans dödliga luftföroreningar i bild 
Luftföroreningar har varit allmänhetens fiende för miljontals iranier under flera år. 
Det kommer inte längre som en nyhet när myndigheterna vissa dagar stänger ner offentliga institutioner p.g.a. luftföroreningar. 
Tidigare denna månad deklarerade hälsoministeriet att 4 400 människor dog under förra året till följd av luftföroreningar i Tehran, Irans huvudstad. 
Dammiga Tehran 
Ett flertal skämtteckningar har delats bland iranska nätanvändare om Tehrans föroreningar. 
Omid har ritat en karikatyr på Iroon.com som visar hur dammigt Tehran är. 
Omid, Iroon.com 
Mana Neyastani glömde inte bort politiken i sin tecknade serie om föroreningar: "Farfar" säger "Det är morgon igen, och jag borde stiga upp... alla dessa dåliga nyheter... avrättningar, fängelsestraff..." 
Farfar" tar ett djupt andetag för att börja sin dag och faller död ner bredvid en tidning med rubriken: "Dödlig luftförorening i Tehran" 
Mana Neyestani, Mardomak. 
Mörk stad 
Här är ett videoklipp som visar ett flygplan som landar på Mehrabads flygplats i ett mörkt förorenat Tehran vid lunchtid. 
Inget syre 
Zeyton, en iransk bloggare, säger : 
Förr sade vi att det inte finns plats att andas i det här landet. 
Med det menade vi att det rådde politiskt och socialt förtryck av regimen. 
Men nu finns det bokstavligen inget syre att andas. 
En regim som inte kan ge sina medborgare syre att andas säger sig vilja exportera sitt sätt att styra landet till hela världen. 
Vi ska inte glömma att människor i andra städer i Iran också har fallit offer för föroreningar, som t.ex. staden Ahwaz i södra Iran. 

14-årig medborgarjournalist dödad i Syrien 
Omar Qatifaan, en 14-årig mediaaktivist, dödades den 21 maj, 2013, medan han rapporterade om sammandrabbningar mellan den syriska armén och rebellernas frihetsarmé i det södra Daraa al-Ballad-området i Syrien nära den jordaniska gränsen. 
Ett mediaprojekt för ungdomar kallat Syrian Documents rapporterade om hans död, och den syriska nyhetsbloggen YALLA SOURIYA kallade honom "Syriens själ". 
Konflikten i Syrien, liksom andra uppror under den arabiska våren, har sett en ökning i antalet medborgarjournalister som rapporterar på gräsrotsnivå om det pågående kriget mellan de styrkor som kämpar för respektive mot landets regering. 
Många har fängslats, torterats och till och med dödas under sina försök att dela berättelsen om den syriska revolutionen med världen. 
Även barn har fått betala ett fruktansvärt pris under konflikten; tusentals har redan dödats i våldsamheterna. 
Mediaaktivisten Omar Qatifaan var bara 14 år gammal då han dödades medan han rapporterade om en strid i Daraa, Syrien. 
Foto från Twitter-kontot ‏@RevolutionSyria 

Palestiniern Assaf vinner den arabiska Idol-tävlingen 
Palestinska TV-tittare ser på Arab Idol, den 8 juni, 2013. 
Foto av Johannes Axner (CC BY-NC 2.0) 
Palestiniern Mohammed Assaf vann årets Arab Idol, den arabiska versionen av American Idol, som även finns i en svensk version . 
Då deltagarna kommer ifrån olika arabländer liknar sångtävlingen dock snarast Eurovision, där varje lands medborgare betraktar vinsten som en nationell trofé. 
I år fick Assafs vinst tusentals palestinier att ge sig ut på gatorna för att fira, jubla och dansa. 
@Zeinobia: Mohamed Assaf är nu ambassadör för UNRWA 
@DeemaM: Det bästa med att #Assaf vann #ArabIdol är att se hur UNRWA och Mahmoud Abbas åker snålskjuts på hans vinst för sina egna själviska syften. 
@AliAbunimah: Se hur glädjefyllt palestinierna firar Assafs vinst. 
Föreställ er hur det kommer att bli när de firar segern över Israels apartheid! 
Andra var inte lika glada och menade att händelsen inte förtjänades att firas. 
Islam Faried tweetade sarkastiskt : 
@NivineA: Idiotiska araber kan spendera pengar på att rösta, tjusiga uppträdanden och kostymer men glömmer att deras grannar i Syrien dör #ArabIdol 
Förr hade vi en föreställning om att människor i Palestina antingen demonstrerade dygnet runt eller kastade stenar eller sköt iväg raketer... men efter att vi upplevde revolutionen här insåg vi att man kan ha fullt upp med politik och demonstrationer och samtidigt fortsätta att bli förälskad, lyssna på musik, fira och spela fotboll. 
För andra hade vinsten en sentimental innebörd: 
@LRJarrar: Min pappa 71 år gammal och gråter som ett litet barn när han hör Mohammed Assaf på #ArabIdol sjunga för Palestina medan publiken ropar "Falasteen" 
Abeer Ayyoub skrev för +972 om Assafs seger: 
När vi till slutligen kom hem såg vi mamma sitta framför TV-skärmen med ett brett leende över ansiktet... 
Jag frågade mamma hur det var i grannskapet då resultatet tillkännagavs. 
Hon sa att fyrverkierna inte ville ta slut och att min två-åriga systerdotter Tala vaknade och grät av rädsla. 
Hon troode att det var ljudet från bomberna som hon brukar höra; sorgligt! 
Det var därför vi var så glada – vi är inte vana vid sådana sorters glädje, vi har alltid upplevt blod och förstörelse. 
Men igår visade vi alla, först och främst oss själva, att vi är en nation av kärlek och fred och inte en nation av blod och krig. 
Hon lägger till: 
Assaf gjorde vad politikerna inte kunder göra: han förenade palestinierna i Gaza, på Västbanken, i Jerusalem, området som ockuperades 1948 och diasporan. 
De stödde alla de palestinske sångaren oavsett vilket hans hemland var och hans politiska tillhörighet. 
Det är det yttersta palestinska målet: enhet. 
Nervana delar Abeers åsikt: 
@Nervana_1: Faktum: Mohamed Assaf är bättre på att ena palestinierna än Meshaal, Haniyeh och Abbas! #Assaf #arabidol 

"Nej" till homosexualitet, "ja" till barnäktenskap i Nigeria 
En man misshandlades i Kotodayo-samhället i Ota i västra Nigeria den 22 augusti, 2013, för att han påstods vara homosexuell. 
Detta inträffade i kölvattnet av ett lagförslag som gått genom i det nigerianska representanthuset den 30 maj 2013, vilket kriminaliserar homoäktenskap, samkönade relationer samt medlemskap i homorättsorganisationer. 
Mannen, känd endast som Sadiq, var vid medvetande när han fördes från platsen, men det finns ingen information om hans nuvarande tillstånd. 
Presidenten Goodluck Jonathan måste godkänna förslaget innan det blir lag. 
Lagförslaget, som godkändes av den nigerianska senaten i november 2011, dikterar fängelsestraff på upp till 14 år för förbrytare. 
Ironiskt nog är det samma senat som godkände barnäktenskap i juli i år. 
Global Attitudes Project ("Projektet globala attityder") av Pew Research Centre visar att Nigeria är det minst toleranta landet i världen när det gäller homosexualitet. 
Enbart ett rykte att någon är homosexuell kan leda till våldsamheter och till och med fängelsestraff. 
Homosexualitet är kriminaliserat i 38 afrikanska länder och kan vara straffbart med döden i Mauretanien, Sudan och norra Nigeria. 
I februari 2012 bordlade Uganda återigen ett kontroversiellt anti-gay-lagförslag som föreslagits av en ugandisk riksdagsledamot, David Bahati, som påstod att han tagit bort dödsstraffet samt fängelsestraff för familjemedlemmar som underlåter att rapportera homosexuella till myndigheterna ur det nya förslaget. 
Under samma månad introducerade den liberiska före detta presidentfrun, Jewel Howard Taylor, ett lagförslag som gör homosexualitet straffbart med döden. 
Många afrikanska politiker och lagstiftare hävdar att homosexualitet är onaturligt och icke-afrikanskt. 
Sydafrika är ett undantag, med en konstitution som ger det mest omfattande skyddet av homorättigheter i världen. 
I reaktion till nyheten om pöbeln som skipade "rättvisa" gentemot den påstått homosexuelle mannen, gjorde Mr Speaker denna observation på Nigeria Eyes nyhetssida: 
Enbart en anklagelse att någon är homosexuell räcker för att utsätta dem för våldsamma attacker i Nigeria, vilken skam. 
Jag tror inte att det finns någon lag som kan ändra homosexuellas sexualitet. 
Mänskliga rättigheter för alla, tack. 
På PM News Nigerias webbsida undrade Naubiko varför allmänheten bör bekymra sig om så "närsynta frågor" som homosexualitet: 
Jag avskyr inte homosexuella utövningar men är detta vad vi bör bry oss om. 
När vi borde göra politikernas liv ett helvete bryr vi oss istället om alla möjliga närsynta frågor. 
Men Adeyinka var inte övertygad: 
Homosexualitet är ondska stöd det inte i någon form. 
Politikerna bryr sig inte om något här.acceptera jesus kristus innan det är för sent för dig. 
På Twitter tyckte den nigerianske författaren St.Vince (@vinzPaz) att mobbmentalitet och dess "rättvisa" är sadistiskt även om homosexualitet är kriminellt: 
Kom igen nu, homosexualitet är kriminellt i Nigeria, men att mobb-misshandla dem? 
Det är ju bara sadistiskt. 
Alexis Okeowo (@alexis_ok), journalist som skriver om Afrika för internationella media, önskade att nigerianer en dag kommer bli lika arga över barnäktenskapslagar som de blir över anti-gaylagar: 
Den dagen då nigerianer blir arga över anti-gaylagar på det sätt som de blivit över barnäktenskaplagarna är dagen då jag flyttar till Nigeria permanent. 
Den 18 juli 2013 upprätthöll den nigerianska senaten en klausul av den nigerianska konstitutionen som definierar "full ålder" på ett sätt som inkluderar alla gifta kvinnor, oavsett ålder. 
Bekymrade nigerianer och aktivister motsatte sig definitionen på Twitter genom att använda hashtag #ChildNotBride, som skapats av Ayomidotun Fadeyi (@IAmAyomiDotun), en nigeriansk historieberättare. 
År 2010 blev Ahmad Sani Yerima, senator och före detta guvernör i Zamfara-staten i norra Nigera, anklagad för att ha gift sig med en 13-årig egyptisk flicka. 
Yerima ska ha betalat 100 000 amerikanska dollar i hemgift till flickans föräldrar. 
Senator Sani Ahmed Yerima ledde gruppen av senatorer som motsatte sig en ändring av definitionen av myndig äktenskapsålder, och hävdade till att vissa religiös traditioner tillät giftermål under 18 års ålder. 
Bar Baric (@Bar_Baric) tweetade också om de två frågorna - barnäktenskap och homosexualitet: 
Våra västerländska vännationer har varit relativt tysta gällande frågan om barnäktenskap i Nigeria, i motsats till frågan om homosexualitet. 
Eusebius (@IgbokweEusebius) är säker på att Lagos kommer legalisera homoäktenskap i framtiden: 
Som jag ser det kommer Lagos bli den första staten som legaliserar homoäktenskap i Nigeria. 
Ta mig på orden!!! 
Pizzle Houdini (@thisisphd) noterade att homosexualitet är djupt rotat i Nigeria: 
Om du gick på internatskola så vet du hur djupt gay-beteende är rotat i Nigeria. 

Saudiarabiens kvinnor lägger i en växel i kampen mot körförbudet 
Efter att den 26 oktober valts ut som den dag då regeringens förbud mot kvinnliga bilförare skulle trotsas har flera saudiarabiska kvinnor laddat upp filmer som visar hur de förbereder sig inför dagen. 
Detta har kallats för en konspiration och har av motståndarna beskrivits som en "demonstration" i ett land där demonstrationer är strängt förbjudna. Kampanjens motståndare har begärt att förbudet upprätthålls med styrka av regeringen. 
Nasser al-Omar, en av de största konservativa muslimska imamerna i landet twittrade : 
Förstår inte alla de som uppmanar kvinnorna till att köra att de arbetar för landets fiender och drar in kaos och korruption i landet, när det i själva verket har så stora behov av säkerhet, förtroende och stabilitet?! 
Inrikesministeriet gick ut med ett uttalande den 23 oktober där de sa: 
När det gäller det som cirkulerat i sociala medier, nätverk och andra mediekanaler om förbjudna möten och demonstrationer för kvinnors rätt till att köra, förbjuder lagen i kungadömet allt som på något sätt inkräktar på den civila säkerheten och som uppmanar till de frestelser som tillhör skadegörare och de som hyser sjuka drömmar. 
På grund av detta, försäkrar inrikesministeriet alla om att de specialiserade myndigheterna med beslutsamhet och kraft kommer att tvinga de som överträder lagarna till att följa dem. 
Kampanjens organiserare har vidhållit att de inte uppmanat till någon demonstration: 
Vi skulle vilja informera de som hävdar att vi uppmanar till en demonstration den 26 oktober att vi outtröttligt, gång på gång, har upprepat att det inte kommer att bli någon demonstration, och detta kommer inte att försvaga vår vilja. 
Saudiarabiska bloggaren Fouad al-Farhan jämförde inrikesministeriets uttalande med det uttalande som den egyptiska generalen för försvarsmakten Abdel Fattah el-Sisis gjorde 48 timmar innan presidenten Mohamed Morsi störtades: 
Inrikesministeriets uttalande när det gäller kvinnornas rätt till att köra liknar el-Sisis uttalande, som gav alla parter en möjlighet. 
Alla parter kan tolka uttalandet till sin fördel. 
Amnesty International har också uppmanat allmänheten till att skriva under en namninsamling: 
Visa er solidaritet med de saudiarabiska kvinnorna som kör för frihet genom att skriva under namninsamlingen #women2drive: http://t.co/TDoKIiKLhW 

Misshandel, låga löner och begränsad frihet: livet för Hong Kongs utländska hembiträden 
Ett rättegångsfall rörande de fysiska övergrepp och den tortyr det indonesiska hembiträdet Kartika Puspitasari fick lida under sina arbetsgivare har riktat strålkastarna mot den utsatta situation som Hong Kongs utländska hembiträden befinner sig i. 
För närvarande arbetar över 310 000 utländska hembiträden i Hong Kong, vilket utgör 3 procent av den internationella stadens befolkning. 
Men Hong Kong är ökänt för sin policy vad gäller utländska arbetare i hemmen (så kallade FDW:s). 
Utöver den imigrationsförordning som utesluter utländska hembiträden från rätten att ansöka om permanent uppehållstillstånd i Hong Kong efter att ha arbetat i staden under sju år, så gör "fjortondagarsregeln", som kräver att FDW:s hittar en ny arbetsgivare inom två veckor efter avslutat kontrakt, det mycket svårt för utländska hembiträden att byta eller välja arbetsgivare. 
Dessutom skyddas de inte av stadens policy om minimilöner, de utnyttjas av de förmedlingar som agerar som mellanhänder och tvingas till att arbeta långa arbetsdagar, samt bo hos sina arbetsgivare under extremt dåliga levnadsvillkor. 
Indonesiska hembiträden protesterar till stöd för det misshandlade hembiträdet den 15 september, 2013. 
Foto av Tom Grundy. 
När Kartikas situation först avslöjades var det många som ifrågasatte rapporternas trovärdighet, eftersom Hong Kongs arbetsmarknad i allmänhet betraktas som "fri". 
Sådant "sunt förnuft" gäller dock inte utländska hembiträden, som inte åtnjuter ett lika stort skydd av lagen som inhemska medborgare. 
Ta en titt på Hong Wrong-bloggaren Tom Grundys korta beskrivning av fallet: 
Mellan oktober 2010 och oktober 2012 påstås det att Kartika Puspitasaris arbetsgivare misshandlade henne med en kedja och en sko, brände henne med ett hett strykjärn, band fast henne vid en stol, klippte av henne håret och tvingade henne att bära blöja och barnkläder. 
Arbetsgivarna dömdes slutligen den 18 september, 2013, till tre år och tre månader respektive fem och ett halvt år. 
Domaren baserade sitt beslut på entydiga bevis, främst de 45 skador man hittat på hembiträdets kropp, men trodde att en del av vittnesmålen var överdrivna och kunde inte förstå varför Kartika inte gått till polisen. 
Rosa från left21, som följde rättegången i detalj förklarar varför fallet syntes så "otroligt" i lokalbefolkningens ögon genom att granska det ojämlika maktförhållandet mellan arbetsgivare och hembiträden i Hong Kong: 
Arbetsgivaren och den anställda behandlas inte likvärdigt under den juridiska processen. 
Domaren från Arbetsdomstolen sa öppet "om du vill stanna måste du betala" - enligt gällande lagstiftning får hembiträden inte arbeta under den rättsliga processens gång och regeringen betalar inte deras levnadskostnader eller visumavgifter. 
De måste själva stå för dessa utlägg (eller söka hjälp från välgörenhetsorganisationer) för att kunna betala juridiska ombud och söka rättvisa. 
När hembiträdena ställs både inför en språkbarriär och den stress arbetslöshet medför tystar rättssystemets princip "om du vill stanna måste du betala" dem mycket effektivt, och de väljer att lida i tystnad itället för att konfrontera sina arbetsgivare i rättssalen. 
Två av anklagelserna bedömdes som ogiltiga eftersom domaren fann vittnesmålet otillförlitligt. 
Han ansåg att det var omöjligt för arbetsgivarna att ha bundit fast hembiträdet och lämnat henne så i fem dagar medan de var ute och reste. 
Han ansåg det även omöjligt att arbetsgivaren tvingade hembiträdet att klä sig i för små kläder eller en genomskinlig plastpåse, samt att tvätta sig framför den manlige arbetsgivaren. 
Han kunde inte tro att hembiträdet inte haft en chans att fly och ansåg att hon valt att inte göra så. 
Underligt nog ansåg domaren att den bevisföring som fastställde att arbetsgivarnas handlingar var grymma, omänskliga och förolämpande var trovärdig, men trots detta utformade han dombeslutet med utgång från det "sunda förnuftet" hos "normala" arbetsrelationer och avvisade därmed offrets vittnesmål. 
Domaren koncentrerade sig på de "entydiga bevisen" medan han helt förbisåg den osynliga makt som skapas med hjälp av hot, psykisk stress, tortyr, hunger, isolering osv. Osynliga krafter av detta slag gjorde det svårt för hembiträdet att rymma. 
Trots allt detta, istället för att ändra på det extremt ojämlika maktförhållandet mellan arbetsgivare och hembiträden, gör Hong Kongs migrationsverk det svårare för hembiträden att byta arbetsgivare, enligt rapporter från Tom Grundy tidigt i september: 
I ett försök att tackla "icke-problemet" med att hembiträden "väljer och vrakar" ibland jobben har regeringen stramat till reglerna så att stadens redan sedan länge lidande hemhjälp fastnar ännu djupare i fällan. 
I förra veckan svarade Migrationsverket på påstådd "allmänt uttryckt oro" med att tillkännagöra att det nu kommer att göra det svårare för hembiträden att säga upp sina kontrakt. 
Många arbetsgivare i Hong Kong förstår inte att FDW:s borde ha rätt till fritid och ett eget privat utrymme. 
I en intervju med medborgarmediaplattformen inmediahk.net talade det indonesiska hembiträdet Ada om de svårigheter hennes vänner mött när de försökt anmäla sig till deltidsstudier i Hong Kong: 
Teamet bad flera utländska hembiträden att skriva varför de lämnat sitt hemland för att arbeta i en annan stad. 
Foto via Tom Grundy. 
"Jag är lyckligt lottad som har en familj som stödjer min utbildning." 
Arbetsgivarna gav henne även viss frihet. 
De tillät henne att studera med förutsättningen att det inte påverkade hennes arbete. 
Därför kunde hon anmäla sig till deltidsstudier utan svårigheter. 
Henees vänners erfarenheter är helt annorlunda. 
Många arbetsgivare oroar sig för att deras arbete blir lidande när de väl börjar studera. 
En del av hennes vänner är för rädda för att fråga om lov och studerar i hemlighet efter att deras arbetsgivare lagt sig. 
En del av henns vänner måste ta en paus i studierna med jämna mellanrum. 
Ett antal icke-statliga organisationer i Hong Kong arbetar tillsammans med att påverka regeringen till att avskaffa den regel om obligatoriskt boende på arbetsplatsen som inrättades år 2003. 
Vera So, medverkande journalist från inmediahk.net, rapporterade från det civila samhällets presskonferens: 
Cynthia Ca Abdon-Tellez från "Mission For Migrant Worker" (MMW) sa att det är oacceptabelt att friheten att leva någon annanstans än på arbetsplatsen kriminaliseras. 
Den obligatoriska regeln om boende på arbetsplatsen tvingar hembiträden att bo på ställen som i köket, på toaletter och i förrådsrum, vilket ökar risken för våld. 
I en undersökning genomförd av MMW hade runt 30 procent, av de 3004 utländska hembiträden de intervjuade, inget eget rum utan tvingades sova i korridorer eller i vardagsrummet. 
80 procent hade upplevt våld i någon form - 60 procent verbalt våld, 18 procent fysiskt våld och 6 procent sexuellt våld. 
Situatioen är mycket allvarlig. 
Cynthia sa att regeln om inneboende varit gällande under tio år och att det är dags att den granskas på nytt. 

Ska vi börja med de bra nyheterna? 
Det sägs att efter regn kommer solsken. 
Foto av Matthew Perkins på Flickr (CC BY-NC-ND 2.0) 
Så här följer de goda nyheterna: Under åren har Global Voices lyft fram oräkneliga berättelser om mänskligt hopp, mod och kreativitet från alla världens hörn. 
Och här är de dåliga nyheterna: Liksom andra nyhetssidor är vi ofta skyldiga till att fokusera på de negativa aspekterna och kanske även till att göra människor nedstämda. 
Ser du fram emot att läsa artiklar och inlägg på Global Voices? Eller avskräcks du av den till synes oändliga strömmen av berättelser om orättvisor och mänskligt lidande? 
Under år 2014 planerar vi att utöva mer lösningsdriven journalistik och förhoppingsvis visa våra läsare fler exempel på humanitet och hopp, snarare än misär och förtvivlan. 
Detta innebär inte att vi ignorerar det som är dåligt, såsom våld och fattigdom. 
Men vi vill rikta strålkastaren på mer positiva utvecklingar. 
Faktum är att vi har redan börjat, genom att publicera inslag om goda nyheter du aldrig fick höra från Jemen , miljontals barn i Bangladesh får gratis läseböcker samt om hur angolaner använder webben för att bevara sina språk . 
En så stor del av våra berättelser sätter fokus på sociala webbaserade rörelser och medborgare som slår sig samman för att förbättra de samhällen de lever i. 
Vi vill skildra dessa nyheter på ett sätt som skapar känslor av hopp, istället för att rutinmässigt rapportera inom den typen av negativ inramning som föredras av traditionella nyhetsmedier. 
Till att börja med har vi skapat en kategori vi döpt till Goda nyheter på Global Voices. 
I slutet av december organiserade vi en konversation om den här idén på GV Face mellan vår medgrundare Ethan Zuckerman, vår verkställande redaktör Sahar H. Ghazi, vår Advocacy-redaktör Ellery Biddle och mig. 
Vi ser framför oss en ansträngning på lång sikt tillsammans med våra skribenter och redaktörer för att gradvis ändra det sätt vi skildrar nyheter på. 
Vi följer tätt i spåren av ett flertal andra webbplatser och nyhetsorganisationer som leder vägen inom denna typ av rapportering under kategoriseringar som positiva nyheter, lösningsdriven journalistik, konstruktiv rapportering, mm. Till och med Huffington Post har en avdelning för avdelning för goda nyheter (men där hittar du nog fler inslag om gulliga husdjur än du någonsin kommer att göra på Global Voices). 
Den värld vi vill att du ska få uppleva genom Global Voices är vacker. 
Den bebos av modiga och kreativa individer som tror att vi kan göra den värld vi lever i till ett bättre ställe. 
Kanske vi till och med kan få våra läsare att känna att det även finns saker som de kan göra för att hjälpa till. 
Ta en titt på våra Goda nyheter och berätta för oss om andra saker du vill att vi rapporterar om på Global Voices. 

"Skräp-självisar" för ett rent Tunisien 
En mängd tunisier har nyligen tagit bilder av sig själva medan de poserat bredvid skräphögar och sedan publicerat dem på sociala nätverkssidor under hashtaggen #SelfiePoubella ("skräp-självis") i protest mot de högar av skräp som fyller landets gator. 
Företeelsen är en reaktion på ett antal självisar och andra bilder , som turistministern Amel Karboul publicerat i sociala medier med syfte att göra reklam för turismen i det nordafrikanska landet. 
Den 16 maj uppmanade administratörerna av Facebook-sidan "Städa Tunisien" användare att ladda upp självisar: 
Vi väntar på era självisar för att kunna visa på den allvarliga situationen på våra gator och överallt i landet... De försöker dölja den trista verkligheten i våra grannskap bakom vykort som visar vackra, tunisiska landskap och glömmer att det finns människor som måste leva i skräpet... 
I ytterligare ett meddelande publicerat den 19 maj sa man: 
Om Karbouls självisar allmänt kan anses rättfärdigade på grund av en önskan att öka turismen, är kampanjen "Selfie Poubella" av intresse både för turismen och socialt, eftersom den helt enkelt uppmanar till en upprensning av det skräp som ligger strött över gatorna i Tunisiens städer. 
Principen är mycket enkel och visar på att både tunisiska medborgare och turister drar fördel av en ren, offentlig miljö. 
Låt oss visa landets ämbetsmän hur våra gator verkligen ser ut och hur vår miljö förorenas. 
I april förra året uppskattade regeringen att skräphögarna på gatorna uppgick till sammanlagt 300 000 ton och skyllde på "trasig" sophämtningsutrustning samt ökade sjukanmälningar bland de anställda inom sophämtningstjänsten. 
Trots att både myndigheter och medborgargrupper lanserat ett flertal renlighetskampanjer inom olika landregioner fortsätter skräphögarna att växa. 

“Vi är här för att stödja er”: Holländare välkomnar flyktingar 
"Välkomna. 
Vi är här för att stödja er." 
En holländsk frivilligarbetare välkomnar flyktingar på perrongen vid Amsterdams Centralstation. 
FOTO: Faten Bushehri 
När jag stiger av tåget från Paris vid Amsterdams Centralstation ca kl 22 får jag syn på en man, som står på perrongen och håller upp en skylt med texten: "Välkomna. 
Vi är här för att stödja er". 
Jag stannar till och berättar för honom att jag hört att de behöver arabisktalande människor som kan hjälpa till med tolkning åt flyktingar från Mellanöstern. 
Han följer mig till ett hörn på stationen där mat, dryck, kläder, leksaker och andra nödvändigheter har lagts, prydligt och välorganiserat, i väntan på flyktingarnas ankomst. 
Jag har bott i Amsterdam de senaste två månaderna och den senaste tiden har prat om att flyktingar kanske snart skulle komma till staden blivit alltmer vanligt. 
Förväntningarna om att flyktingvågen så småningom skulle nå Nederländerna har fått en grupp frivilliga att organisera sig för att erbjuda flyktingarna hjälp på vägen till flyktinglägren. 
Gruppen på Centralstationen har en tabell över ankomsttider, med fokus på tåg från Frankrike, Tyskland och Belgien, som troligtvis har med flyktingar ombord. 
Min uppgift är enkel: hälsa på de nyanlända, prata med dem, fråga om de behöver mat, vatten eller kläder, muntra upp barnen, berätta om vad som väntar. 
Jag koncentrerar mig på det jag har att berätta och informationen jag inte får glömma. 
Vad jag inte är beredd på är de berättelser de vill dela med mig. 
En efter en kommer de fram till mig, med glädjen och lättnaden över att äntligen ha anlänt tydlig i deras stora leenden. 
De pratar i munnen på varandra när de berättar om hur de klev ombord på en "dödsbåt" i Turkiet för att komma först till Grekland och sedan till Nederländerna. 
Khalid, en man i sena 30-årsåldern, berättar för mig att den gummibåt han färdades med hade så många som 49 människor ombord, inklusive kvinnor och barn. 
Eftersom farkosten var överbelastad och inte byggd att frakta en sådan tyngd var de alla tvungna att slänga sina väskor och tillhörigheter överbord för att rädda sina egna liv. 
När de nådde den grekiska hamnen Mytilene stod de alla dyblöta och huttrade medan de grekiska statstjänstemännen bara tittade på. 
Khalid lovordar en grupp holländska turister, som snabbt kom fram till dem och erbjöd sin hjälp. 
Han erindrar sig hur en kvinna svepte en varm filt omkring honom när hon såg hur kall och dyblöt han var. 
Flyktingar på Amsterdams Centralstation i väntan på transport till ett tillfälligt flyktingläger. 
FOTO: Faten Bushehri 
"Vi höll på att tappa modet ombord på båten,” berättar Khalid. 
“Men vi försökte sporra varandra. 
Männen ropade: 'Kom igen, vi klarar det här! 
Vi har kvinnor och barn ombord!' 
Och det var så vi orkade fortsätta." 
Efter ankomsten i Mytilene berättar Khalid att de måste gå till fots över 50 kilometer, från öns norra till dess södra del. 
Han pekar på en av medpassagerarna på båten och berättar att hen var sjuk i flera dagar efter att ha varit ute på vattnet så länge. 
En syrisk kvinna avbryter oss och berättar att deras båt faktiskt exploderade på grund av tyngden. 
"När jag minns vår resa hit svämmar tårarna över," säger hon. 
Hon och hennes medpassagerare måste simma de sista metrarna in till stranden. 
Hon, hennes man och deras tre små pojkar flydde från Al Raqqa, som nu helt kontrolleras av ISIS. 
En annan kvinna berättar för mig vad de betalade för att få åka med båten: 1400 euro per person. 
En annan familj betalade 4000, en summa de måste låna från bekanta. 
"Ni betalade 4000 euro för risken att dö?" säger jag till en av dem. 
"Vi skulle ha dött i Syrien ändå," säger han. 
Jag träffar två irakiska män från staden Mosul som fångatogs av ISIS men lyckades fly från dem och därefter från landet. 
En av dem, en f.d. general, hölls av ISIS i 17 dagar. 
De bröt hans högra axel eftersom han där hade en tatuering (förbjudet enligt ISIS:s tolkning av islam) av Iraks karta, satte en bindel för hans ögon och band fast honom vid en fläkt. 
Den andre mannen, Ahmed, en av 23 människor som tillfångatogs av ISIS, säger att de höll en kniv mot hans strupe. 
“19 människor dödades framför ögonen på oss och jag var en av de som överlevde," berättar Ahmed för mig. 
"Jag vet inte hur jag klarade mig.” 
Två irakiska flyktingar som lyckades fly efter att ha tillfångatagits av ISIS tillsammans med Joost, en holländsk frivilligarbetare (vänster) och skribenten (höger). 
FOTO: Faten Bushehri. 
När jag talar arabiska med människor blir de glada över att höra ett bekant språk och frågar var jag kommer ifrån. 
Jag skäms lite över att erkänna att jag kommer från Bahrain, ett av de Gulfländer som bidragit till konflikten i Syrien. 
De oljerika nationerna runt Gulfen erbjöd ingen hjälp under stridigheterna och har därefter dessutom lagt sten på börda genom att inte ta sitt ansvar att ta hand om flyktingar från grannlandet. 
Och nu befinner jag mig här: en privilegerad invånare i Nederländerna, i full fart med mina magisterstudier vid ett högt rankat universitet. 
Min största oro rör nästa examen, medan dessa människor sitter i ett hörn på Centralstationen utan en aning om vad deras framtid bär i sitt sköte. 
Mohammed berättar att han lämnat fru och barn bakom sig i Syrien utan att kunna ge dem annat än löftet att han ska ta sig till Europa och skicka efter dem så snart han lyckats etablera sig. 
"Vi vill inte vara en samhällsbörda,” säger han. 
“Jag är utbildad skötare. 
Jag vill lära mig holländska och börja jobba." 
De är tacksamma över att vi vill hjälpa dem och vägrar att ta emot mer än det minimum de behöver för att klara natten. 
Medan de vuxna flyktingarna på Centralstationen långsamt absorberar det faktum att de anlänt till Amsterdam skuttar barnen omkring oss frivilligarbetare och leker med sina nya leksaker. 
Snart ska de alla gå ombord en Röda korset-buss för resan till ett tillfälligt läger och början på någon form av ett nytt liv. 
Om du vill ha mer information om RefugeesWelcome Amsterdam kan du besöka deras Facebook-sida . 

Bläddra genom Madagaskars historia via vintagefoton 
Från Madagaskars fotomuseum online, med deras tillåtelse. 
Den visuella historien i de flesta tidigare koloniserade länderna i Afrika är vanligtvis svår att få tillgång till eftersom tidigare kolonialmakter begränsar tillgängligheten till de historiska arkiven. 
Helihanta RAJAONARISON och Tsiry Fy-Tia SOLOFOMIHANTA på Madagaskar försökte lösa det här problemet i syfte att göra Madagaskars historia mer tilltalande och lättillgänglig för allmänheten, detta genom att skapa ett museum om Madagaskar på nätet med hjälp av en samling vintagefoton. 
Webbplatsen öppnades för allmänheten den 27 juli 2015 och erbjuder en glimt av vardagen på Madagaskar från 1850 fram till 1960. 
Samlingarna är uppdelade i fyra större tidsperioder: tiden innan koloniseringen, kolonialtiden, stora konstruktioner, vardagsliv och självständighet. 

